/*
Theme Name: Nevada Child
Theme URI: http://www.unitedthemes.com
Description: An Agency / Blog / Portfolio / Business Theme
Version: 1.8.7
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: nevada
*/

@import url("../nevada/style.css");  

#navigation {
	float:left;
	margin:-77px 10px 0 400px;
}


.widget-title {
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.home-title {
  font-size: 15px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

hr {
  border-top: 1px solid #d9d9d9;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin-bottom: 20px;
  margin-top: 0px;
}

#sidebar .textwidget, #sidebar_second .textwidget {
  background-color: #fff;
  border: 0px solid #d9d9d9;
  color: #333333;
  padding: 0px;
}